/*

Theme Name: X &ndash; ModKnobs
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://metatractormedia.com/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/


/* Hide store title/breadcrumbs */
.single-product .x-header-landmark {
    display: none;
}

/*
.single-product div.x-main.full:first-child {
    display: none;
}
*/

/*
.single-product .x-container.max.width.offset,
.woocommerce-cart .x-container.max.width.offset,
.woocommerce-checkout .x-container.max.width.offset {
    width: 100%;
    max-width: 100%;
}
*/

/*
.single-product .x-container.offset {
    margin: 0 2.75em !important;
}
*/

.woocommerce-product-slider {
    overflow: hidden;
    margin-bottom: 2.75em;
}

/* Hide attribute labels in cart */
.woocommerce-cart .product-name .variation dt,
.woocommerce-checkout .product-name .variation dt {
    display: none;
}

.woocommerce .related {
    padding-bottom: 50px;
}
.woocommerce .related ul li.product {
    width: 30% !important;
    clear: none;
    margin-right: 5%;
}
.woocommerce .related ul li.product:nth-of-type(3n) {
    margin-right: 0;
}

.woocommerce .related ul.products {
    margin: 50px 0 -9.25% 16px;
}